RubyGems Navigation menu

Dépendances inversées pour active_scaffold Latest version of the following gems require active_scaffold

Total de téléchargements 897 960

Pour cette version 182

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.3

Liens: